<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9PI-cx-imh.title</key>
	<string>更新</string>
	<key>BtN-Dl-BAL.title</key>
	<string>取消</string>
	<key>Jcg-PR-gwg.title</key>
	<string>解绑变量</string>
	<key>QDO-Cy-QWE.title</key>
	<string>编辑变量</string>
	<key>WX0-h0-rZJ.title</key>
	<string>命名</string>
	<key>cVi-VV-bay.title</key>
	<string>取消</string>
	<key>yH9-qC-zf1.title</key>
	<string>创建</string>
</dict>
</plist>
